/* login */
body.login {
    background-color: #fff;
}

body.login .box-login, body.login .box-forgot, body.login .box-register {
    display: none;
}

body.login .form-actions {
    margin-top: 15px;
    padding-top: 10px;
    display: block;
	overflow:hidden;
}

body.login .new-account {
    border-top: 1px dotted #EEEEEE;
    margin-top: 15px;
    padding-top: 10px;
    display: block;
}

body.login .copyright {
    font-size: 11px;
    margin: 0 auto;
    padding: 10px 10px 0;
    text-align: center;
	color:#999;
}

body.login #login-wrapper{
    margin: 60px auto 0;
    position: relative;
}

body.login #login-wrapper .login-top {
    padding: 20px;
    text-align: center;
}


body.login .box-login, body.login .box-forgot, body.login .box-register {
    border: 1px solid #d8d8d8;
	color:#000;
    border-radius: 5px;
    overflow: hidden;
    padding: 15px;
    position: absolute;
    top: 120px;
    left: 0;
    right: 0;
}

body.login .box-login h3 {
	font-size:20px;
}
body.login .box-login p {
	font-size:12px;
	color:#999;
}
body.login #login-wrapper .login-input{
    display:block;
	padding-top:20px;
}

#login-wrapper, #login-wrapper .box-login{
    max-width:500px;
}


.form-register {margin-top:10px;}